Devel::Cover::Annotation::Random(3pm)

NAME
Devel::Cover::Annotation::Random - Example annotation for formatters

VERSION
version 1.51

SYNOPSIS
 cover -report text -annotation random -count 3  # Or any other report type

DESCRIPTION
This module provides an example annotation. It is designed to be called from the "cover" program.

SEE ALSO
 Devel::Cover

BUGS
Huh?

LICENCE
Copyright 2004-2025, Paul Johnson (paul@pjcj.net)

This software is free. It is licensed under the same terms as Perl itself.

The latest version of this software should be available from my homepage: https://pjcj.net